Loading...
Searching...
No Matches
Gudhi::skeleton_blocker::Skeleton_blocker_off_flag_visitor_reader< Complex > Class Template Reference

Off reader visitor that can be passed to Off_reader to read a Skeleton_blocker_complex. More...

`#include <include/gudhi/Skeleton_blocker/Skeleton_blocker_off_io.h>`

## Detailed Description

template<typename Complex>
class Gudhi::skeleton_blocker::Skeleton_blocker_off_flag_visitor_reader< Complex >

Off reader visitor that can be passed to Off_reader to read a Skeleton_blocker_complex.

The documentation for this class was generated from the following file:

- include/gudhi/Skeleton_blocker/Skeleton_blocker_off_io.h